Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25188/?format=api
{
"ob_id": 25188,
"names": [
{
"ob_id": 8655,
"name": "soil_thermal_capacity"
},
{
"ob_id": 19472,
"name": "soil thermal capacity"
}
],
"terms": [
{
"ob_id": 13289,
"label": "units",
"value": "J kg-1 K-1",
"vocabulary": ""
},
{
"ob_id": 13290,
"label": "long_name",
"value": "soil_thermal_capacity",
"vocabulary": ""
},
{
"ob_id": 13291,
"label": "standard_name",
"value": "soil_thermal_capacity",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 13292,
"label": "var_id",
"value": "hcap",
"vocabulary": ""
}
]
}